You are here

PotPlayer 64 bit is needed for Dolby TrueHD

4 posts / 0 new
Last post
ChocOrange
Offline
Last seen: 8 months 2 weeks ago
Joined: 2018-03-15 17:28
PotPlayer 64 bit is needed for Dolby TrueHD

The 32 bit version of PotPlayer no longer supports Dolby TrueHD sound. It now only works in the 64-bit version. It's been this way for around 6 months so I doubt it's a bug.

Can PotPlayer be updated to include the 64 bit version please?

A Dolby TrueHD test file can be downloaded from https://www.demolandia.net/downloads.html?id=48882118

Tested using the official Daum PotPlayer downloads.

ChocOrange
Offline
Last seen: 8 months 2 weeks ago
Joined: 2018-03-15 17:28
It's still broken in the

It's still broken in the latest Potplayer update 2023-10-05
Dolby TrueHD is used in bluray discs.
A 64 bit version is required to fix.

ChocOrange
Offline
Last seen: 8 months 2 weeks ago
Joined: 2018-03-15 17:28
It's still broken

I wonder if anyone actually reads these threads.
There are 64bit game captures included eg GameCaptureHook64.dll but no 64 bit support for playback.

John T. Haller
John T. Haller's picture
Offline
Last seen: 3 hours 35 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Not Planned

I wasn't planning on adding the 64-bit version if it's just a difference of a single feature like this. Anyone else have a use case?

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments